.heading{
    
    color: $blue-500;
    align-items: center;
}
.card{
    background-color: $white;
    padding: 1.5rem;
    text-align: center;
    box-shadow: 4px 8px 24px rgba($border-color-gray, 0.5);
    
    span{
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
.product{ 
    height: 150px;
    img{
        height: 100%;
        width: 100%;
        object-fit: cover;
        
        
    }
 
    img:hover{
        transform: scale(1.5);
       padding: 1.5rem;
    }
}
